#home {
	border-top: 10px solid #173442;
}

#header {
	border-top: 10px solid #173442;
}

#header h1 {
	background-color: #173442;
}

#header #menu ul li ul li {
	background: #173442;
}

#header #menu {
	background: #173442;
}

#slider .description {
	background-color: #173442;
}

#intro {
	background-color: #173442;
}

.services {
	border-bottom: 1px solid #112731;
	border-top: 1px solid #112731;
}

.services li {
	border-bottom: 1px solid #234353;
	border-top: 1px solid #234353;
}

.folio li .description {
	background-color: #173442;
}

.blog li .category {
	background-color: #173442;
}